Inovado 4.6.3 Wordpress Theme Multiple Vulnerabilities | dfcode.org
HomeResearchContactHash IDLinks

Vulnerabilities and Exploits
Count: 42


Sort By: Date Views
<
Inovado 4.6.3 Wordpress Theme Multiple Vulnerabilities

Information: Discovered: 06-22-2015 Inovado 4.6.3 suffers from several full-path disclosure vulnerabilities and one reflective cross-site scripting vulnerability. Inovado is a premium Wordpress theme.
View Code

Log in to comment.

No Previous Comments.
[Vulnerabillity #: 42]
dfcode All Rights Reserved